.SG_top{
	background: url(../../img/front/case_state_pic1.png);
	padding: 60px 0 478px 90px;
	background-size: cover;
	position: relative;
	margin-bottom: 50px;
}
.top_title h2{
	font-size: 24px;
    color: #fff;
    vertical-align: middle;
}
.top_title p{
	width: 600px;
    font-size: 18px;
    color: #fff;
    line-height: 1.6;
    vertical-align: middle;
   	margin-left: 20px;
}
.SG_content1{
	display: inline-block;
	position: absolute;
    bottom: 5px;
    left: 55px;
}
.SG_content1_img img{
	width: 83px;
}
.SG_content1_img{
	position: absolute;
    bottom: -80px;
    right: 0;
}
.SG_title1{
	width:151px;
}
.SG_text1{
	color: #444e5a;
	font-size: 16px;
	width: 355px;
	margin-top: 20px;
}
.SG_content{
	font-size: 0;
	margin-bottom: 50px;
}
.SG_img2{
	margin-right: 36px;
}
.SG_img2 img{
	width: 710px;
}
.SG_title2{
	width: 424px;
}
.SG_title3{
	width: 263px;
}
.SG_text2,.SG_text3,.SG_text4,.SG_text5,.SG_text6{
	color: #444e5a;
	font-size: 16px;
	margin-top: 20px;
    margin-bottom: 40px;
}
.SG_text2{
	width: 340px;
	margin-top: 20px;
}
.SG_img3{
	margin-left: 72px;
}
.SG_img3 img{
	width: 678px;
}
.SG_text3{
	width: 410px;
	margin-top: 20px;
}
.SG_content4,.SG_content5,.SG_content6{
	text-align: center;
}
.SG_title4{
	width: 185px;
}
.SG_title4_r{
	float: right;
	width: 144px;
	margin-top: -210px;
}
.SG_img4,.SG_img5,.SG_img6{
	text-align: center;
}
.SG_img4 img{
	width: 710px;
}
.SG_title5{
	width: 187px;
}
.SG_text5{
	width: 590px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.SG_title5_l{
	width: 91px;
	float: left;
	margin-top: -275px;
}
.SG_img5 img{
	width: 815px;
}
.SG_title6{
	width: 300px;
}
.SG_img6 img{
	width: 846px;
}
